Changes between Version 289 and Version 290 of WikiStart


Ignore:
Timestamp:
Jan 12, 2012, 11:32:57 AM (8 years ago)
Author:
diver
Comment:

some formating

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v289 v290  
    1818||'''GCC 4 Core Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi WPI]||GCC 4 runtime libraries required by all Qt Apps (usually already installed for Qt4, but this wpi gets updated regulary when new gccxxx.dll are around).||
    1919[[br]]
    20 If you use RPM you should install the following, if not already done:
     20If you use RPM you should install the following, if not already done:[[br]]
    2121'''yum install gcc-stack-protector gcc-stdc++-shared-library gcc-supc++-shared-library'''
    2222[[br]]